﻿/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 4.0
*/
/* maven-pro-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/maven-pro-v36-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/maven-pro-v36-latin-regular-1.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/maven-pro-v36-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/maven-pro-v36-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/maven-pro-v36-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/maven-pro-v36-latin-regular.svg') format('svg'); /* Legacy iOS */
}

/* maven-pro-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/maven-pro-v36-latin-700.eot'); /* IE9 Compat Modes */
  src: url('fonts/maven-pro-v36-latin-700-1.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/maven-pro-v36-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/maven-pro-v36-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/maven-pro-v36-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/maven-pro-v36-latin-700.svg') format('svg'); /* Legacy iOS */
}

/* maven-pro-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/maven-pro-v36-latin-900.eot'); /* IE9 Compat Modes */
  src: url('fonts/maven-pro-v36-latin-900-1.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/maven-pro-v36-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/maven-pro-v36-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/maven-pro-v36-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/maven-pro-v36-latin-900.svg') format('svg'); /* Legacy iOS */
}

/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/poppins-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/poppins-v21-latin-regular-1.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/poppins-v21-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/poppins-v21-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/poppins-v21-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/poppins-v21-latin-regular.svg') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot');
  src: url('fonts/fontello.eot') format('embedded-opentype'),
       url('fonts/fontello.woff2') format('woff2'),
       url('fonts/fontello.woff') format('woff'),
       url('fonts/fontello.ttf') format('truetype'),
       url('fonts/fontello.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?92666375#fontello') format('svg');
  }
}
*/
[class^="icono-"]:before, [class*=" icono-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.icono-heart:before { content: '\e800'; } /* '' */
.icono-mobile:before { content: '\e801'; } /* '' */
.icono-mail:before { content: '\e802'; } /* '' */
.icono-viruses:before { content: '\e803'; } /* '' */
.icono-star-empty:before { content: '\e804'; } /* '' */
.icono-phone:before { content: '\e805'; } /* '' */
.icono-droplet:before { content: '\e86d'; } /* '' */
.icono-email:before { content: '\e872'; } /* '' */
.icono-layout:before { content: '\e8b1'; } /* '' */
.icono-cogs:before { content: '\f085'; } /* '' */
.icono-building:before { content: '\f1ad'; } /* '' */
.icono-whatsapp:before { content: '\f232'; } /* '' */
.icono-industry:before { content: '\f275'; } /* '' */
.icono-shopping-bag:before { content: '\f290'; } /* '' */
.icono-facebook-f:before { content: '\f39e'; } /* '' */
.icono-piggy-bank:before { content: '\f4d3'; } /* '' */
.icono-truck-loading:before { content: '\f4de'; } /* '' */
.icono-school:before { content: '\f549'; } /* '' */
.icono-tools:before { content: '\f7d9'; } /* '' */


.border-20 .img-inner{
	border-radius:30px
}
.border-20 .box-image{
	border-radius:30px
}
body {
  font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
  font-family: Maven Pro, sans-serif;
}
h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2 {
  font-weight: 900;
  font-style: normal;
}
.nav > li > a {
  font-family: 'Maven Pro', sans-serif;
}
.logo-footer img {
  max-width: 58px;
  width: 58px;
  height: 74px;
}
.ft-telefono .ux-menu-link__link .ux-menu-link__text::before {
  font-family: "fontello";
  content: '\e805';
  margin-right: 5px;
  width: 15px;
  display: inline-block;
  color: #ffffff;
}
.ft-celular .ux-menu-link__link .ux-menu-link__text::before {
  font-family: "fontello";
  content: '\e801';
  margin-right: 5px;
  width: 15px;
  display: inline-block;
  color: #ffffff;
}
.ft-correo .ux-menu-link__link .ux-menu-link__text::before {
  font-family: "fontello";
  content: '\e802';
  margin-right: 5px;
  width: 15px;
  display: inline-block;
  color: #ffffff;
}
.footer-wrapper .ux-menu a {
  color: #fbc002;
}
.copyright-footer a {
  color: rgb(251 192 2 / 0.8);
}
.absolute-footer {
  font-size: .85em;
}
.copyright-footer i {
  color: #bc5249;
}
.absolute-footer .footer-secondary .social-icons .icon {
  margin-bottom: 0;
  background-color: #e3af02 !important;
}
.absolute-footer .footer-secondary {
  padding: 0;
}
.absolute-footer .footer-primary {
  padding: 4px 0;
}
.mb-3 {
  margin-bottom: 30px;
}
.footer-main {
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
.button.fc-primary {
  color: #004180 !important;
  font-weight: 900;
} 
.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
  font-family: 'Maven Pro', sans-serif;
}
.button.fc-primary:hover {
  background-color: rgb(251 192 2) !important;
  box-shadow: none;
  color: #fff !important;
}
.bg-secondary {
  background-color: rgb(251, 192, 2);
  color: rgb(0, 65, 128);
  padding: 5px 25px 9px 25px;
  border-radius: 50px;
  display: inline-block;
  margin-top: 10px;
}
.ff-primary {
  font-family: 'Maven Pro', sans-serif;
}
.slider-principal .bg.bg-loaded {
  border-radius: 30px;
}
.header.transparent .header-nav-main.nav > li > a {
  color: #004180;
}
.header.transparent .header-nav-main.nav > li > a:hover, 
.header.transparent .header-nav-main.nav > li.active > a, 
.header.transparent .header-nav-main.nav > li.current > a, 
.header.transparent .header-nav-main.nav > li > a.active, 
.header.transparent .header-nav-main.nav > li > a.current {
  color: #fbc002;
}
.br-20 .img-inner {
  border-radius: 20px;
}
.c-secondary {
  color: #fbc002;
}
.seccion-sectores .box-text {
  opacity: .85;
  width: 90%;
}
.seccion-sectores .box-text i {
  font-size: 80px;
}
.seccion-sectores .box-text i::after {
  content: "";
  display: block;
  width: 0;
  margin: 0 auto;
  height: 2px;
  top: -8px;
  position: relative;
  background-color: #fbc002;
  transition: all .3s ease-in-out;
}
.seccion-sectores:hover .box-text i::after {
  width: 100px;
}
.seccion-servicios .box-text i {
  font-size: 60px;
}
.seccion-servicios .box-text i::after {
  content: "";
  display: block;
  width: 0;
  margin: 0 auto;
  height: 2px;
  top: -8px;
  position: relative;
  background-color: #fbc002;
  transition: all .3s ease-in-out;
}
.seccion-servicios:hover .box-text i::after {
  width: 100px;
}
.seccion-servicios .box-text {
  background-color: rgba(255, 255, 255, 0.7);
}
.btn-contacte {
  padding-top: 5px;
  padding-bottom: 5px;
}
.btn-contacte span::before {
  font-family: "fontello";
  content: '\e872';
  margin-right: 10px;
}
.btn-contacte:hover {
  background-color: #fbc002;
  box-shadow: none;
}
.seccion-servicios:hover .btn-servicio {
  background-color: #fbc002;
  box-shadow: none;
}
.blog-single .is-divider {
  background-color: #fbc002;
}
.blog-single .author-name {
  color: #004180;
  text-transform: none;
}
.blog-single h1 {
  color: #000;
  font-size: 45px;
}
.blog-single .entry-meta {
  text-transform: none;
  font-size: 14px;
}
.home-post .post-title {
  color: #004180;
}
.featured-title .page-title-inner {
  margin-bottom: 45px;
}
.titulo-h2 h2 > span,
.titulo-h2 h2 {
  border-bottom: 0;
}
.img-box h2,
.titulo-h2 h2 {
  font-size: 35px;
}
.img-box h2 {
  margin-bottom: 0;
}
.mb-8 {
  margin-bottom: 80px;
}
.img-box {
  align-items: center;
}
.box-valores .icono-star-empty {
  background-color: #fbc002;
  border-radius: 100%;
  width: 35px;
  height: 35px;
  font-size: 17px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0 7px 7px 0;
  color: #fff;
}
body.blog .box-vertical .box-text {
  text-align: left;
}
body.blog .box-vertical .box-text .post-title {
  color: #004180;
}
.post-sidebar span.widget-title {
  color: #000000;
}
body.blog .box-blog-post .is-divider {
  background-color: #fbc002;
  margin-left: 0;
}
.box-blog-post .is-divider {
  background-color: #fbc002;
}
.iconbox-servicios {
  align-items: center;
}
.sp-cpt-name {
  color: #000000;
}
body.page-template:not(.home) main h3 {
  color: rgb(0, 105, 171);
}
.banner-br20 .banner-bg {border-radius: 20px;}
.banner-br30 .banner-bg {border-radius: 30px;}
body.single-post h2 {color: #004180;margin-bottom: 0px;}
body.single-post h3 {color: rgb(0, 105, 171);}
body.single-post .entry-content.single-page a {
	color: #0069ab;
}
ol {
    counter-reset: item;
}

ol ol {
	margin: 10px 0 10px 15px;
}

ol > li {
    counter-increment: item;
}

ol ol > li {
    display: block;
}

ol ol > li:before {
    content: counters(item, ".") ". ";
    margin-left: -20px;
}
.seccion-index > ol {
	margin-bottom: 0;
}
.seccion-index {
	background-color: #ecf2f9;
  padding: 30px;
	margin-bottom: 30px;
}
.testimonial-text{
    display: grid;
}
.testimonial-text h3{
    order: 2;
}
.testimonial-tex p{
    order: 1;
}
body.single-post ul,body.single-post li{
	margin-bottom:0px;
}
body.single-post h3 {
    margin-bottom: 0;
}

/* WhatsApp Modal */
#modalWhatsapp .form-group-button.mensaje-wa{width:85%;}
#errormessage{color:#fff;display:none;font-size:12px;border:1px solid #ffff99;margin-bottom:20px;padding:10px;text-align:center;}
.modal-content{position:fixed;background-color:#fefefe;border-radius:25px;width:415px;max-width:460px;left:50%;top:50%;padding:80px 40px 30px 40px;transform:translate(-50%, -50%);-webkit-animation-name:slideIn;-webkit-animation-duration:0.4s;animation-name:slideIn;animation-duration:0.4s;}
.modal{display:none;position:fixed;z-index:99999;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(77 92 116 / 95%);-webkit-animation-name:fadeIn;-webkit-animation-duration:0.4s;animation-name:fadeIn;animation-duration:0.4s;}
.contact-buttons{cursor:pointer;background-color:#25d366;max-width:100px;padding:10px;text-align:center;border-radius:10px 0 0 10px;position:fixed;right:0;bottom:10%;z-index:95;-webkit-box-shadow:-5px 5px 20px rgb(37 211 102 / 50%);box-shadow:-5px 5px 20px rgb(37 211 102 / 50%);}
.contact-buttons .ripple:before, .contact-buttons .ripple:after{-webkit-animation:ripple 3s infinite;animation:ripple 3s infinite;border-radius:10px 0 0 10px;box-shadow:0 0 0 0 rgb(37 211 102 / 50%);top:0;height:36px;position:absolute;width:100px;right:0;height:85px;}
.contact-buttons .ripple:before{-webkit-animation-delay:.9s;animation-delay:.9s;content:"";position:absolute;top:0}
.contact-buttons .ripple:after{-webkit-animation-delay:.6s;animation-delay:.6s;content:"";position:absolute;top:0;}
@-webkit-keyframes ripple{70%{box-shadow:0 0 0 50px rgba(27,215,65,0)}100%{box-shadow:0 0 0 0 rgba(27,215,65,0)}}
@keyframes ripple{70%{box-shadow:0 0 0 50px rgba(27,215,65,0)}100%{box-shadow:0 0 0 0 rgba(27,215,65,0)}}
.contact-buttons .buy-now-btn{background:rgb(118 164 169);font-family:"HelveticaNeueLTPro-MdCn", sans-serif !important;border-radius:30px;box-shadow:0 5px 10px 0 rgb(37 211 102 / 50%);-webkit-transform-origin:center;transform-origin:center;position:relative;height:36px;width:120px;text-align:center;padding:8px 20px;font-size:1rem;color:#fff;z-index:1;display:block;}
.contact-buttons span{font-size:10px;line-height:12px;display:inline-block;color:#fff;text-transform:uppercase;font-weight:bold;}
#modalWhatsapp .modal-content{background-color:#E5DDD5;width:100%;height:500px;max-width:450px;max-height:450px;border-radius:10px;-webkit-box-shadow:0 10px 20px rgb(0 0 0 / 20%);box-shadow:0 10px 20px rgb(0 0 0 / 20%);border-radius:10px;overflow:hidden;padding:0px 0px 0px 0px;}
#modalWhatsapp .modal-content .wrap{width:100%;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;position:relative;}
#modalWhatsapp .modal-content .top{padding:10px;background-color:#009688;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-ms-flex-align:center;align-items:center;z-index:1;color:#fff;}
#modalWhatsapp .modal-content .top img{width:45px;height:45px;border:solid 1px #f1f1f1;padding:0px;border-radius:50%;margin-right:10px;background-color:#fff;}
#modalWhatsapp .modal-content .bottom{background-color:#EFEFEF;padding:10px 5px 0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-ms-flex-align:center;align-items:center;z-index:1;}
#modalWhatsapp .modal-content #mensajewhatsapp{-webkit-appearance:none;-moz-appearance:none;appearance:none;outline:none;background-color:#ffffff;border-color:#fff;border-radius:21px;line-height:20px;border-style:solid;border-width:1px;padding:12px 12px 12px 12px;-webkit-box-shadow:none;box-shadow:none;resize:none;min-height:auto;margin-bottom:0em;width:100%;font-family:helvetica;}
#modalWhatsapp .modal-content .send{cursor:pointer;font-size:0px;width:100%;background-color:transparent;height:33px;border-color:rgb(0 0 0 / 0%);}
#modalWhatsapp .modal-content .send img{width:25px;margin-left:10px;display:block;}
#modalWhatsapp .modal-content .wrap:after{content:"";width:100%;height:100%;position:absolute;background-image:url('img/ws-fondo.png');background-size:450px;background-color:#E5DDD5;z-index:0;opacity:0.1;}
#modalWhatsapp .modal-content .top .info-text strong{font-weight:600;display:block;margin-bottom:2px;}
#modalWhatsapp .modal-content .top .info-text span{font-weight:100;font-size:14px;}
#modalWhatsapp .closewhatsapp::after{border:1px solid #eeeeee;}
#modalWhatsapp .closewhatsapp{color:#ffffff;right:15px;top:15px;background-color:#009688;position:absolute;width:35px;height:35px;border-radius:99px;display:flex;justify-content:center;align-items:center;cursor:pointer;z-index:5;transition:transform 1.1s cubic-bezier(.23,1,.32,1);}
#modalWhatsapp .closewhatsapp:hover{transform:rotate(90deg);}
#modalWhatsapp .closewhatsapp:hover::after{transform:scale(1.2);}
#modalWhatsapp .form-group-button{margin-top:0rem;width:42.5%;float:left;text-align:left;padding-left:5px;padding-right:5px;}
#modalWhatsapp .form-group-button.enviar-whatsapp{width:10%;margin-top:-15px;position:relative;}
#modalWhatsapp .form-group-button .img-whatsapp{position:absolute;left:10px;top:5px;z-index:-1;}
#modalWhatsapp input[type=text]{background-color:#ffffff;border-color:#fff;border-radius:21px;line-height:20px;border-style:solid;border-width:1px;padding:12px;-webkit-box-shadow:inset 0 1px 2px rgb(0 0 0 / 10%);box-shadow:inset 0 0px 0px rgb(0 0 0 / 10%);margin-bottom:0em;font-family:helvetica;}
#modalWhatsapp form{margin-bottom:0em;}
.info-text{line-height:20px;font-family:helvetica;}
.validation{color:#ff4646;font-size:13px;line-height:normal;margin-bottom:10px;margin-top:5px;}
/* WhatsApp Modal */
.dark .accordion-title.active {
    color: #fbc002;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}